WordPress.org

Support

Support » Plugins and Hacks » Trouble with WooCommerce integration since update

Trouble with WooCommerce integration since update

  • Hello – At the top of my dashboard there is a message that says “Your theme does not declare WooCommerce support”. WooCommerce has an article for how theme integration support, but I tried entering the code they suggested, and it didn’t fix my problem.

    Below is an error message I see on the BUY screen of my website (www.chicandbeautiful.com)

    My developer doesn’t know what’s wrong so I need help – please 🙁

    Warning: include(/nfs/c10/h05/mnt/147794/domains/chicandbeautiful.com/html/wp-content/plugins/woocommerce/templates/loop/sorting.php) [function.include]: failed to open stream: No such file or directory in /nfs/c10/h05/mnt/147794/domains/chicandbeautiful.com/html/wp-content/plugins/woocommerce/woocommerce-core-functions.php on line 610

    Warning: include() [function.include]: Failed opening ‘/nfs/c10/h05/mnt/147794/domains/chicandbeautiful.com/html/wp-content/plugins/woocommerce/templates/loop/sorting.php’ for inclusion (include_path=’.:/usr/local/php-5.3.15/share/pear’) in /nfs/c10/h05/mnt/147794/domains/chicandbeautiful.com/html/wp-content/plugins/woocommerce/woocommerce-core-functions.php on line 610

    http://wordpress.org/extend/plugins/woocommerce/

Viewing 1 replies (of 1 total)
  • hiperviajes
    Member

    @hiperviajes

    Hi

    I solve it creating a file name sorting.php with

    <?php
    /**
    * WooCommerce
    *

    */

    And copy it in this directory:
    /public_html/wp-content/plugins/woocommerce/templates/loop

Viewing 1 replies (of 1 total)
  • The topic ‘Trouble with WooCommerce integration since update’ is closed to new replies.